Léa-Linux & amis :   LinuxFR   GCU-Squad   GNU
Discussion:Installation des pilotes ATI fglrx

Commentaires de : CocaMdk

posté le 2005-04-12 20:33:29

Pour les utilisateurs de X.org 6.7 qui souhaite installer les drivers de XFree 4.3, il faut ajouter une étape à la fin de ce tutoriel. L'assistant de configuration génère un fichier de configuration nommé "XF86Config-4" dans le répertoire /etc/X11, il s'agit de l'ancien fichier de configuration de XFree. Il faut donc le passer à X.org. En tant que root dans le répertoire /etc/X11 : mov XF86Config-4 xorg.conf Le prompt vous demande si vous voulez forcer les droits attribués au fichier répondez oui et relancer votre interface. [testé sous mdk10.1 noyau 2.6.8.1-10mdk - radeon mobility 9600]

Probleme de version

Bonjour, je suis un petit noobies du pingouin et j'ai choisi la Mandriva 2007.1 free (DVD) pour me lancer... Je suis particulierement content de cette installation qui m'a tout l'air d'avoir bien progressée depuis ma derniere tentative de rupture avec bill ! Cependant, j'essaie tant bien que mal d'installer le drivers ATI pour ma carte graphique mais je n'y parviens pas. En effet, la version X.org 7.2 n'est pas encore prise en charge et donc malgres le premier detournement grace au "X_VERSION=x710_64a" qui m'a permis de lancer l'application ATI, je n'ai pas de fichier fglrx.ko et la commande "sh make.sh" me retourne

[root@localhost build_mod]# sh make.sh
make.sh: line 39: gcc: command not found
make.sh: line 45: [: !=: unary operator expected
ATI module generator V 2.0
==========================
initializing...
kernel includes at /usr/src/linux/include not found or incomplete
file: /usr/src/linux/include/linux/version.h

comment puis-je faire pour y arriver ? dois-je attendre un nouveau drivers ?

Views
Jump to: navigation, search
Personal tools

Sauf mention contraire, les documentations publiées sont sous licence Creative-Commons CC-BY-SA
Powered by MediaWiki